package com.ssj.service.conch.parents.dto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class NoKnowledgePointDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String name;

    private List<String> celebrities;

    public NoKnowledgePointDto () {
        celebrities = new ArrayList<>();
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<String> getCelebrities() {
        return celebrities;
    }

    public void setCelebrities(List<String> celebrities) {
        this.celebrities = celebrities;
    }

    public void addCelebrity (String celebrity){
        this.celebrities.add(celebrity);
    }
}
